Subject: [AAA-WG]: Reminder to draft authors and editors: new boilerplate

From: Fred Baker <[email-masked]>
Date: Thu, 21 Apr 2005 08:24:46 -0700

Dear WG,

Just as a reminder, there's new boilerplate available for the updated 
BCP 78 and 79 about IETF rights in contributions and IPR considerations

Please make sure that you're familiar with the new versions, and start 
to use the new boilerplate.

The new format will be mandatory next month sometime, so please start 
preparing for the changes now, as you get ready to submit new drafts of 
documents.

If you're using xml2rfc, there's a new version of the tool which 
provides this now (1.29).

http://xml.resource.org/